/*
Theme Name: Libero Child
Theme URI: https://libero.qodeinteractive.com/
Description: A child theme of Libero Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Template: libero
*/

.mkd-main-menu>ul>li>a:after {content:""!important;}

.mkd-btn.mkd-btn-solid {
    /*background-color: #D9B650!important;
    color: #000!important;*/
}

.wpb_widgetised_column .widget.mkd-holder-widget .mkd-holder-titles {
    background-color: #10069f!important;

}

.contatti-sidebar {color:#FFF;}
footer .mkd-footer-top-holder {background-color: #10069F!important;}
footer .mkd-footer-bottom-holder {background-color: #110272!important;}
@media screen and (min-width: 769px) {
.vc_col-lg-2.vc_col-sm-1\/5 {
        width: 20%;
    }
}
@media screen and (max-width: 768px) {
.padding15 {padding-left:15px;padding-right:15px;}
    .mkd-title .mkd-title-holder h1 {        font-size: 24px!important; text-align:center;   }
}

.testobase,.testobase p {font-size:20px;font-family: "Times New Roman";line-height:1.5em;}
.mkd-drop-down .second .inner ul li a  {line-height:25px!important;}
.mkd-drop-down .second .inner ul li{padding-bottom:10px!important;}

.wpcf7-form-control.wpcf7-text,.wpcf7-form-control.wpcf7-textarea {font-size:16px!important;}
input.wpcf7-form-control.wpcf7-submit {    background-color: #cf9455!important;}

body {font-family: "Times New Roman"!important;}
.wpcf7-spinner {    clear: both;
    display: block;}
.mkd-main-menu>ul>li>a {font-family: Roboto!important;}
.textwidget p span {font-size:16px!important;}

.mkd-team .mkd-team-info {background-color: #cf9455!important;}

.mkd-title .mkd-title-holder h1 {text-transform: none!important;}


.mkd-post-info,.mkd-post-info-comments-holder,.mkd-blog-share,.mkd-comment-holder{display:none!important;}
.mkd-holder-titles {background-color: #100E9F!important;}

/*CHRIS TEMP PATCH HEADER 

.mkd-position-right-inner #text-10 {
zoom: 0.5;

}*/

/* header fix*/
.mkd-vertical-align-containers.mkd-25-75 .mkd-position-left {
    width: 16%!important;
}

.mkd-vertical-align-containers.mkd-25-75 .mkd-position-right{
    width: 84%!important;
}
@media screen and (min-width: 1025px) {
.info-footer , #block-3{display:none!important;}
}
@media screen and (max-width: 1399px) { 
    #tel-mobile {display:none!important;}
}

@media screen and (max-width: 1399px) {
.mkd-sticky-header .mkd-position-right,.mkd-menu-area .mkd-position-right {display:none!important;}

}